html {
    font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
    /*font-family: "Times New Roman", Times, serif;*/
    /*font-family: Arial, Helvetica, sans-serif;*/
    text-align: center;
    line-height: 1.3em;
    font-size: 1.2em;
    color: white;
}

html, body {
    min-height: 100%;
    display: flex;
    width: 100%;
    margin: 0;
    height: 100%;
}

.display-none {
    display: none;
}

img {
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

pre {
    white-space: pre-wrap;
}

body {
    background-image: url("../images/bg.jpg");
    background-color: black;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 120%;
    background-attachment: fixed;
}

#header {
    display: flex;
    box-shadow: 0 2px 8px black;
    border-bottom: 1px solid;
    text-align: left;
    padding: 15px;
    align-items: flex-end;
    z-index: 10;
}

h1 {
    margin: 0;
    padding: 0;
    margin-right: auto;
    text-align: left;
    font-size: 0;
    color: transparent;
}
h1 a {
    color: transparent;
}
h1 img {
    height: 50px;
    margin-top: -5px;
    margin-bottom: -18px;
    margin-right: 10px;
    opacity: 0.5;
}

s {
    font-size: 0.6em;
    text-decoration: none;
}

.breadcrumbs {
    font-size: 0.6em;
    padding: 0;
    margin: 0;
    line-height: 1;
    text-indent: 0px;
    text-align: right;
    margin-bottom: -8px;
}

.breadcrumbs ul {
    display: flex;
}

.breadcrumbs li {
    display: inline-block;
    margin-left: 30px;
    opacity: 0.4;
}

.breadcrumbs li:last-child {
    opacity: 0.7;
}

.breadcrumbs li:before {
    content: "";
    border-color: transparent #ffffff;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.84em;
    position: relative;
}

.breadcrumbs a {
    color: white;
    text-decoration: none;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.page-header {
    background: #0000003d;
    padding: 20px;
    margin-left: -20px;
    margin-right: -20px;
    margin-top: -18px;
    box-shadow: 0 1px 8px #000000;
    border-bottom: 1px solid #ffffff1f;
    backdrop-filter: blur(2px);

}

h2 {
    padding: 0;
    font-size: 1.2em;
    text-transform: uppercase;
    max-width: 1095px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.spacer {
    width: 100%;
    height: 100%;
    flex-shrink: 1;
    flex-grow: 1;
}

#body {
    margin-left: auto;
    margin-right: auto;
    /*max-width: 700px;*/
    display: flex;
    align-content: center;
    flex-direction: column;
    min-height: 100%;
    min-width: 100%;
}

.display-flex {
    display: flex;
}

#content {
    width: 100%;
    height: 100%;
    justify-content: center;
    /*align-items: center;*/
    padding: 0;
    margin: 0;
    border: 0;
    outline-width: thin;
    outline-color: black;
    overflow: hidden;
}

#footer {
    height: 2em;
    display: flex;
    padding: 1em;
    align-items: center;
    justify-content: center;
    box-shadow: 0 -2px 8px black;
    border-top: 1px solid;
    position: relative;
    z-index: 10;
}

.pager-item {
    padding: 0.1em;
    text-decoration: none;
    color: dodgerblue;
    display: inline-block;
    width: .9em;
    height: 0.3em;
    margin: 0.2em;
}

.pager-item.selected,
.sub-pagination a.selected {
    background-color: #91919161;
}

#prolog-info {
    font-size: 1em;
    padding: 50px;
    max-width: 600px;
    width: stretch;
    margin: auto;

}

p {
    margin-bottom: 2.5em;
}

ul, ol, li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

li > section {
    height: 100%;
    justify-content: space-between;
    flex-direction: column;
}

#main-list {
    width: 100%;
    height: 100%;
}

#main-list > li {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#main-list > li > section {
    display: none;
    border-radius: 1em;
    padding: 20px;
    flex-direction: column;
    padding-bottom: 0;
}

.home-page-title {
    font-size: 2em;
    margin-bottom: 100px;
    line-height: 1.2em;
}


#disclaimer {
    justify-content: space-between;
    height: 100%;
    text-shadow: 0 0 2px black;
}

#disclaimer p {
    margin: 0;

}

.no-select, #main-list > li > section, #menu {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

section.seelected {
    justify-content: space-between;
    height: 100%;
}

#pagination {
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.main-pagination, .sub-pagination,
.sub-pagination-container{
    display: flex;
    align-items: center;
}

.sub-pagination-container {
    position: absolute;
    bottom: 70px;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub-pagination {
    /* margin-top: -16px; */
    height: 10px;
    width: 300px;
    justify-content: center;
    /* align-items: stretch; */
    padding: 10px;
    box-shadow: 0 -1px 8px black;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    border: 1px solid;
}

.sub-pagination a, .pager-item {
    width: 5px;
    height: 5px;
    background-color: #000000a6;
    border: 1px solid #ffffff52;
}

#drawer {
    cursor: pointer;
    position: absolute;
    display: flex;
    width: 2em;
    padding: 10px;
    fill: var(--color-text-primary, #ffffff);
    bottom: 16px;
    right: 15px;
    z-index: 99;
    border: 0;
    background: none;
    margin: 0;
}

#menu {
    position: absolute;
    bottom: 70px;
    right: 0;
    padding: 10px 0px;
    width: 300px;
    font-size: .7em;
    text-align: left;
    color: white;
    box-shadow: -2px -2px 8px black;
    border: 1px solid;
    display: none;
    z-index: 5;
}

#menu li {
    padding: 0;
    line-height: normal;
    display: block !important;
    position: relative;
}
#menu  li a {
    padding: 6px;
    text-decoration: none;
    color: white;
    display: block;
    font-size: 0.9em;
    padding-left: 10px;
}

#menu .index {
    text-align: right;
    margin-top: -10px;
    margin-bottom: 10px;
    padding-bottom: 0;
    padding-right: 20px;
    border-bottom: 1px solid #ffffff4d;
}

#menu  li  a:hover, #menu  li a.selected {
    background: #ffffff4d;
}

.has-submenu span {
    position: absolute;
    top: 0px;
    right: 15px;
    background: #47474766;
    display: flex;
    width: 26px;
    height: 26px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.has-submenu span:after {
    content: '+';
}

.has-submenu.collapse span:after {
    content: '-';
}

.has-submenu + ol {
    display: none;
}

.lms_scrollable {
    max-width: 100%;
}

.lms_scroller {
    background: #ffffff63;
    border-radius: 0;
}

.lms_content_wrapper {
    outline: none;
}

.lms_content {
    height: 100%;
}

.workaround-class-for-scrollbar-issue {
    height: 5000px;
    min-width: 400px;
}

.big-logo {
    height: 160px;
    margin: 50px 0;
}


.uvod-nav {
    display: flex;
    justify-content: center;
    align-items: stretch;
    max-width: 700px;
    flex-direction: column;
    text-align: left;
    font-size: 0.8em;
    margin-left: auto;
    margin-right: auto;
}

.uvod-nav li {
    display: flex;
    /* width: 100%; */
    /* text-align: center; */
    /* justify-content: center; */
    align-items: flex-start;
    background: black;
    margin-bottom: 10px;
    padding: 20px;
    border: 1px solid;
}



.uvod-nav h4, .uvod-nav p {
    padding: 0;
    margin: 0;
    line-height: initial;
    font-weight: normal;
}

.uvod-nav h4 {
    margin-bottom: 1em;
}

.uvod-nav p {
    opacity: 0.5;
    font-size: 0.8em;
    line-height: 1.5em;
}

.uvod-nav i {
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    margin-right: 20px;
    border-radius: 5px;
    display: block;
    background-image: url(../images/navigation-icons-sprite_120x120.jpg);
    background-size: 53px auto;
    background-position-x: -1px;
    background-position-y: -5px;
}

.uvod-nav > li:nth-of-type(2) i {
    background-position-y: -62px;
}
.uvod-nav > li:nth-of-type(3) i {
    background-position-y: -125px;
}
.uvod-nav > li:nth-of-type(4) i {
    background-position-y: -188px;
}
.uvod-nav > li:nth-of-type(5) i {
    background-position-y: -250px;
}
.uvod-nav > li:nth-of-type(6) i {
    background-position-y: -312px;
}
.uvod-nav > li:nth-of-type(7) i {
    background-position-y: -374px;
}
.uvod-nav > li:nth-of-type(8) i {
    background-position-y: -430px;
}

.story {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.story > li, .chat > li {
    display: flex;
    flex-direction: column;
    text-align: left;
    box-shadow: 0 0 8px black;
    border: 1px solid #ffffff00;
    align-items: stretch;
}

.story > li, .chat > li, .doa > .page-body {
    margin-top: 60px;
}

.submenu section {
    width: 100%;
}

.submenu ul, .submenu li {
    justify-content: center;
    width: 100%;
}

.story > li > p, .chat > li > h4 {
    margin: 0;
    /* margin-bottom: 20px; */
    font-size: 0.7em;
    line-height: 1.5em;
    background: #ffffff17;
    padding: 20px;
    background-color: #4d4d4d70;
    backdrop-filter: blur(3px);
}

.doa-description .story > li > p,
.doa-description .chat > li > h4,
.doa-description .ai-chat > div,
.doa-description .marija-chat > div{
    backdrop-filter: none;
}

.chat hr {
    opacity: 0.2;
    width: 98%;
    border-color: #00000026;
    box-shadow: 0 0 4px white;
}

.story > li > div {
    position: relative;
    display: flex;
    align-items: stretch;
    /*background: #000000ba !important;*/
    padding: 0 40px;
    gap: 20px;
}

.story > li > div::before, .story > li > div::after {
    content: '-';
    color: transparent;
    position: absolute;
    left: 0;
    right: 0;
    top: 15px;
    background: url(../images/film-hole.png) repeat-x;
    opacity: 0.7;
}

.story > li > div::after {
    bottom: 15px;
    background-position: bottom;
    background-position-x: 0px;
}

.story img {
    max-width: 250px;
    min-width: 150px;
    margin: 40px 0;
    border: 1px solid #ffffff54;
}

.story img:last-child {
    margin-right: 0;
}

.arrows {
    display: flex;
    width: 250px;
    justify-content: space-between;
    margin: 50px auto 0px auto;
}

#disclaimer .arrows {
    margin-top: -15px;
    margin-bottom: 2.5em;
}

.page-body {
    width: 100%;
}

.arrow {
    opacity: 0.5;
    border: solid white;
    border-width: 0 10px 11px 0;
    display: inline-block;
    padding: 15px;
    box-shadow: 3px 3px 3px #0000006e;
}

.arrow:hover {
    opacity: 0.8;
}

.arrow.disabled {
    opacity: 0.1;
    cursor: default;
    pointer-events: none;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.main-page {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 1096px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.main-page > div {
    border: 1px solid;
    max-width: 1096px;
    padding: 20px;
    box-shadow: 0 0 8px black;
    box-sizing: border-box;
}

.jedan_obican_dan {
    margin: 60px 0 0;
    max-width: 330px;
    border-radius: 200px;
    border: 1px solid #ffffff00;
    box-shadow: 0 0 8px black;
}

.fusnota {
    font-size: 0.8em;
    opacity: 0.5;
    line-height: 1.3em;
    display: block;
}


.chat {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    max-width: 900px;
}

.chat > li {
    margin-top: 0px;
    max-width: 650px;
}

.chat > li:last-child {
    margin-bottom: 0;
}

.chat > li > h4 {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform:  uppercase;
}

.chat h4 span {
    text-transform: initial;
}

.chat p,
.doa-description p, .doa-description pre {
    font-size: 0.7em;
    padding: 10px;
    margin: 0;
    text-shadow: none;
    line-height: 1.6em;
}

.doa-description.plot > p, .doa-description.plot > span > pre {
    font-size: 1em;
}

.doa-description.plot > span > pre {
    padding-top: 10px;
}

.questionmark {
    font-size: 30em;
    text-align: center;
    opacity: 0.5;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1.3em;
}

.chat.download p {
    padding: 20px;
}

.chat span {
    font-size: 0.9em;
    opacity: 0.5;
    font-weight: normal;
}

.ai-chat, .marija-chat {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 50px;
    text-align: left;
}

.ai-chat > div, .marija-chat > div {
    display: flex;
    justify-content: flex-start;
    background: #0000008f;
    align-items: flex-start;
}

.ai-chat {
    /*background: #00ff4b33;*/
    background: #d99a6447;
}

.ai-chat p.bandcamp-player {
    box-sizing: border-box;
}
.ai-chat .bandcamp-player,
.bandcamp-player-wrapper {
    width: 100%;
}

.bandcamp-player-wrapper {
    overflow: hidden;
    margin-bottom: -6px;
}

.bandcamp-player-wrapper iframe {
    margin: -1px;
    width: 100.4% !important;
}

.marija-chat {
    justify-content: flex-end;
    text-align: right;
    align-self: flex-end;
    background: #0012ff12;
}

.marija-chat, .marija-chat > div, .marija-chat h4  {
    flex-direction: row-reverse;
}

.chat i,
.igrica i {
    opacity: 0.5;
}

.chat img {
    width: 300px;
    margin: 0;
}

.ai-chat img {
    margin-left: 0;
}

.marija-chat img {
    margin-right: 0;
}

.chat-spacer {
    display: block;
    margin-top: -47px;
}

.kraj ol > li:last-child div {
    /*align-items: flex-end;*/
}

.doa .submenu {
    width: 100%;
}

.doa .chat {
    font-size: 1.4em;
}

.doa .main-page.selected + .submenu {
    width: 0;
}

.doa  section,
.nft-collection {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    padding: 20px;
    box-shadow: 0 0 8px black;
}

.doa .page-body {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    max-width: 1096px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    gap: 20px;
}

.ex-yu-cover {
    max-width: 800px;
    width: 100%;
}

.doa-description {
    text-shadow: none;
    font-size: 0.7em;
    line-height: 1.5em;
    text-align: left;
    width: 100%;
}

.doa-description h4 {
    margin: 0;
    padding: 10px;

}

.doa-description h5 {
    padding: 5px 10px;
    font-size: .9em;
}

.doa-description h4, .doa-description h5 {
    border-bottom: 1px solid #ffffff1c;
}

.doa-description p {
    min-height: 116px;
}

.doa-description pre {
    padding: 0 10px;
}

.doa-description ol {
    margin-top: 3px;
}

.video-image {
    width: 100%;
    max-width: 400px;
}

.video-image img {
    max-height: 600px;
    margin: 40px;
    position: relative;
}

.wrapper         {
    width: 100%;
    max-width: 400px;
    height: 100%;
    padding: 30px 0 33px 0;
    background: black;
    /* border: 1px solid #fff7f72e; */
    /*box-shadow: 0 0 12px 6px black;*/
}
.h_iframe        {
    position:relative;
    padding-top: 55%;
}

.h_iframe > span {
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: end;
}

.h_iframe iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}


u {
    text-transform: uppercase;
    opacity: 0.4;
    text-decoration: none;
}

.igrica {
    margin-top: 60px;
    padding: 20px;
    box-shadow: 0 0 8px black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1096px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background: none !important;
    border: 1px solid;
    box-sizing: border-box;
}

.igrica p {
    width: 100%;
    padding: 20px;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: .7em;
    background: #ffffff33;
    margin-top: -20px;
}

.igrica h5 {
    padding: 10px 0;
    font-size: 1em;
    border-bottom: 1px solid #ffffff24;
}

.regije {
    display: flex;
    font-size: 0.7em;
    line-height: 1.7em;
    width: 100%;
    gap: 10px;
}

.regije > li {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
}

.regije ol {
    /*padding: 10px;*/
}

.game-ui, .game-levels, .game-outfit, .game-food {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin-top: 20px;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
}

.game-outfit {
    gap: 20px;
}

.game-outfit img {
    height: 300px;
    width: 120px !important;
}

.game-food img {
    width: 200px !important;
}

.game-levels img {
    /*width: 400px;*/
}

.game-ui img, .game-levels img {
    border-radius: 10px;
    border: 2px solid #ffffff0a;
    box-shadow: 0 0 4px black;
}

.download-game {
    padding: 40px 0;
    display: flex;
    gap: 50px;
    width: 100%;
    justify-content: center;
    align-items: center;
    /*border: 1px solid #ffffff21;*/
    /*    border-left: 0;
        border-right: 0;*/
    margin: 20px 0 20px;
}

.download-game img {
    width: 180px;
    opacity: .5;
    cursor: pointer;
}

.download-game img:hover  {
    opacity: .8;
}


.kao_nekad_ili_sad {
    width: 100%;
    font-size: 0.8em;
    text-align: left;
}

.doa .kao_nekad_ili_sad {
    font-size: 1em;
}

.kao_nekad_ili_sad .regije {
    text-align:  center;
}

.kao_nekad_ili_sad .regije > li {
    margin-top: 10px;
    border: 1px solid transparent;
}

.kao_nekad_ili_sad .regije > li:hover {
    background: #ffffff33;
    border-radius: 20px;
    border: 1px solid #ffffff3b;
}

.kao_nekad_ili_sad .regije a {
    color: white;
    text-decoration: none;
    align-self: stretch;
    justify-self: stretch;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.kao_nekad_ili_sad .regije a:visited {
    color: white;
}

.regije div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 1.5em;
}

.regije img {
    max-height: 200px;
}

.regije h6 {
    margin: 10px 0;
}

.doa .chat .download-game {
    gap: 5px;
    border: none;
    flex-direction: column;
    width: 300px;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0;
    margin: 0;
    padding: 10px;
}

.chat .download-game img {
    min-width: 100px;
    max-width: 200px;
    width: auto;
}


.nft-collection {
    padding: 20px 0;
    /* padding: 40px 20px; */
    margin-top: 0px;
    /* max-width: 1095px; */
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    flex-flow: wrap;
    gap: 25px;
    /* margin-left: auto; */
    /* margin-right: auto;*/
}

.cool-girl-cover {
    max-width: 800px;
    width: 100%;
    margin: 20px 0;
}

.nft-collection p {
    width: 100%;
    text-align: left;
    line-height: 1.4em;
    font-size: 0.7em;
    word-break: break-word;
    word-wrap: break-word;
}

.nft-collection a {
    color: white;
    opacity: 0.6;
    text-decoration: none;
}
.nft-collection a:hover {
    text-decoration: underline;
}

.nft {
    width: 234px;
    border: 5px solid #00000000;
    border-radius: 40px;
    box-shadow: 0px 8px 8px 3px #000000c2;
    cursor: pointer;
}

.nft:hover {
    border: 5px solid #c6c6c6;
    box-shadow: 0 0 5px 12px #0000005c;
}
.nft:active, .nft.selected {
    border: 5px solid #c6c6c6;
    box-shadow: none;
}

.nft-claim-overlay {
    display: none;
    position: absolute;
    max-width: 420px;
    bottom: 70px;
    left: 20px;
    right: 20px;
    /*border: 4px solid #ffffff26;*/
    border: 4px solid #aaaaff;
    box-shadow: 0 -7px 8px 2px #000000e3;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    background-color: #080c16c9 !important;
    z-index: 2;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 0;
    text-align: left;
    padding: 0 10px;
}

.nft-claim-overlay.preview {
    border-color: #2bff45;
}

.nft-claim-overlay a {
    color: white;
}

.nft-close {
    position: absolute;
    right: 15px;
    top: 10px;
    border: none;
    color: #ffffff6e;
    cursor: pointer;
    border-radius: 30px;
    border: 2px solid #ffffff3d;
    line-height: 12px;
    padding: 4px;
    padding-top: 2px;
    background: #000000bf;
    opacity: 0.5;
}

.nft-claim-overlay header {
    display: flex;
    padding: 7px 0;
    margin-bottom: 10px;
    gap: 10px;
}

.nft-claim-image {
    height: 60px;
    border-radius: 10px;
    border: 2px solid #ffffff3b;
    box-shadow: 0 0 8px black;
    border-top-left-radius: 28px;
}

.nft-claim-overlay h5 {
    font-size: 1em;
    line-height: normal;
    padding: 0;
    margin: 0;
    padding-bottom: 4px;
}

.nft-claim-overlay.preloading h5:after {
    content: "";
    background-image: url(../images/preloader.png);
    width: 50px;
    height: 50px;
    display: inline-block;
    zoom: 0.3;
    margin-left: 40px;
    margin-bottom: -10px;
}

.nft-info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    font-size: .65em;
    font-weight: normal;
}

.nft-info ul {
    font-size: .8em;
    line-height: 1.2em;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
}



.nft-code,
.nft-sendto {
    font-size: 0.8em;
    border: none;
    display: flex;
    justify-content: space-around;
    /* width: 100%; */
    margin-left: auto;
    margin-right: auto;
    gap: 3px;
    margin-bottom: 10px;
    padding: 10px 0;
}

.nft-sendto {
    border-bottom: none;
}

.nft-claim-overlay legend,
.nft-claim-overlay p {
    font-size: 0.7em;
    padding-left: 3px;
    margin-bottom: 0;
    line-height: 1.4em;
}

.nft-code,
.nft-sendto {
    display: none;
}

.nft-claim-overlay i {
    opacity: 0.5;
}

.nft-claim-overlay input, .nft-claim-overlay textarea {
    padding: 5px;
    width: 100%;
    max-width: 60px;
    min-width:30px;
    text-align: center;
    font-size: 0.8em;
    background: transparent;
    border: 1px solid #ffffff24;
    border-radius: 5px;
    color: yellow;
    box-sizing: border-box;
}

.code:disabled {
    border-color: transparent;
}

.nft-claim-overlay textarea {
    min-width: 300px;
    max-width: 500px;
    width: 100%;
    height: 4em;
    text-align: left;
    overflow: hidden;
    margin-bottom: 10px;
}

.ntf-sendto-inputs {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.ntf-sendto-inputs a {
    color: white;
    font-weight: bold;
}

.nft-claim-qr {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dashed #ffffff26;
}

.nft-claim-qr b {
    display: block;
    margin-bottom: -5px;
    margin-top: -5px;
}

.nft-claim-qr p {
    width: 100%;
    padding: 0 15px 0 0;
}

/* CSS */
.nft-button {
    background-color: initial;
    background-image: linear-gradient(-180deg, #00D775, #00BD68);
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.1) 0 2px 4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Inter,-apple-system,system-ui,Roboto,"Helvetica Neue",Arial,sans-serif;
    height: 44px;
    line-height: 44px;
    outline: 0;
    overflow: hidden;
    padding: 0 20px;
    pointer-events: auto;
    position: relative;
    text-align: center;
    touch-action: manipulation;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: top;
    white-space: nowrap;
    width: 100%;
    z-index: 9;
    border: 0;
    font-size: .8em;
    margin-bottom: 10px;
}

.nft-button:hover,
.nft-button:disabled,
.nft-button:active {
    background: #00bd68;
}

.nft-button:disabled {
    opacity: 0.5;
    cursor: default;
}

#showNftCodeInput {
    font-size: 0.65em;
}

.qr-code-wrapper {
    display: flex;
}

#qr {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    border-radius: 10px;
    background: white;
}

.messages {
    display: none;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 4px;
    border-radius: 0;
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
    box-shadow: 0 -8px 8px #000000c7;
    font-size: 0.6em;
    line-height: 1.4em;
    border: 1px solid #ffffff2b;
}

.error {
    background: #ff000059;
}

.error-detail {
    margin-top: 1px;
    display: block;
}

.success{
    background: #00c96e78;
}

.messages b {
    font-size: 1.2em;
    display: block;
}

.messages b:before {
    content: '';
    background: url(../images/alert.png);
    display: inline-block;
    width: 50px;
    height: 44px;
    margin-right: 16px;
    margin-bottom: -10px;
    zoom: 0.55;
}

.messages.success b:before {
    background: url(../images/success.png);
    width: 50px;
    height: 50px;
    margin-bottom: -15px;
}

.messages li {
    padding: 5px;
    margin-bottom: 1px;
    word-break: break-word;
}

.messages li:first-child {
    background: none;
}

aria-writing-mode-assistant {
    display: none !important;
}


.o-projektu {
    font-size: 0.8em;
    text-shadow: 0 0 2px black;
}



.blur-black,
#header,
#footer,
#menu,
.sub-pagination,
.uvod-nav li,
#prolog-info,
.story > li > div,
.chat > li > div,
.doa  section,
.main-page > div,
.igrica,
.nft-collection,
.nft-claim-overlay {
    background-color: #00000078;
    backdrop-filter: blur(6px);
}

.sub-pagination {
    background-color: #2323236e;
}

#header,
#footer,
#menu,
.sub-pagination,
.uvod-nav li,
.doa  section,
.main-page > div,
.igrica,
.nft-collection {
    border-color:  #ffffff24;
}

i.text-right {
    text-align: right;
    display: block;
}

.video-countdown {
    position: absolute;
    top: -13px;
    z-index: 2;
    opacity: 0.3;
    font-size: 0.8em;
}

.video-thumbnail {
    position: absolute !important;
    top: 0;
    margin: 0;
    padding: 0;
    width: 100% !important;
    height: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.progressbar,
.progressbar img.progressbar-bg,
.progressbar-home,
.progressbar-0,
.progressbar-1,
.progressbar-2,
.progressbar-3,
.progressbar-4,
.progressbar-5,
.progressbar-6,
.progressbar-7
{
    position: absolute;
    margin: 0;
    padding: 0;
    width: 200px;
    height: 20px;
    left: 0;
    bottom: -8px;
}

.progressbar {
    position: relative;
}

.main-page .progressbar {
    background: transparent;
    border: 0;
    height: auto;
    width: 100%;
    box-shadow: none;
    backdrop-filter: unset;
    margin: 0;
    padding: 0;
    opacity: 1;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-shadow: 0 0 8px #000000;
    margin-top: -6%;
}

.progress-percents {
    position: relative;
    width: 100%;
}

.main-page .pbr {
    position: relative;
    height: 20px;
    width: 200px;
}

.progressbar-bg {
    opacity: 0.3;
    height: 100% !important;
    position: absolute;
    padding: 0 !important;
    margin: 0 !important;
}

.main-page .progressbar-bg {
    opacity: 1;
}

.main-page .progress-info {
    margin-bottom: -15px;
    margin-top: 8px;
    font-size: 0.6em;
    line-height: 1.2em;
    color: #ffffff80;
    /* background: #00000030; */
    border-radius: 2px;
    padding: 2px 6px;
    /* border: 1px solid #0000002e; */
    /* box-shadow: 0 0 2px 0.5px #ffffff3b; */
    /* text-shadow: -1px -1px #6b3d3d; */
    backdrop-filter: blur(6px);
    font-weight: normal;
    height: 45px;
}

.progressbar .stripe {
    mask-repeat: no-repeat;
    background: #577ba8;
    width: 0;
}

.main-page .progressbar .stripe {
    background: #bfffc5;
}

.progressbar-home {
    mask-image: url("../images/progressbar/progressbar.png");
    -webkit-mask-image: url("../images/progressbar/progressbar.png");
}

.progressbar-0 {
    mask-image: url("../images/progressbar/progressbar-0.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-0.png");
}
.progressbar-1 {
    mask-image: url("../images/progressbar/progressbar-1.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-1.png");
}
.progressbar-2 {
    mask-image: url("../images/progressbar/progressbar-2.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-2.png");
}
.progressbar-3 {
    mask-image: url("../images/progressbar/progressbar-3.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-3.png");
}
.progressbar-4 {
    mask-image: url("../images/progressbar/progressbar-4.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-4.png");
}
.progressbar-5 {
    mask-image: url("../images/progressbar/progressbar-5.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-5.png");
}
.progressbar-6 {
    mask-image: url("../images/progressbar/progressbar-6.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-6.png");
}
.progressbar-7 {
    mask-image: url("../images/progressbar/progressbar-7.png");
    -webkit-mask-image: url("../images/progressbar/progressbar-7.png");
}






#menu,
.uvod-nav li,
.doa section,
.main-page > div,
.igrica,
.nft-collection,
.video-image .wrapper,
.story > li, .chat > li,
#prolog-info{
    border-radius: 30px;
    /*    border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;*/
    overflow: hidden;
}

#menu {
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.doa section {
    overflow: unset;
    overflow: unset;
    backdrop-filter: blur(6px);
    /*border: none;*/
    /*box-shadow: 0 0 2px black;*/
    background: none;
}



@media only screen and (max-width: 800px) {

    #main-list > li {
        /*flex-direction: row;*/
    }

    .story > li > div {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 40px;
    }



    .story img {
        max-width: 327px;
        width: 100%;
        margin: 0;
        flex: 1 1 220px;
    }

    .regije img {
        max-height: 160px;
    }
}

@media only screen and (max-width: 680px) {
    .doa .page-body {
        flex-direction: column;
    }

    .wrapper         {
        max-width: 600px;
    }

    .video-image {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 600px;
        /*
                background: black;*/
    }

    .video-image img {
        height: 450px;
        margin: -80px -15px -70px -40px;
    }

    .igrica h5 {
        padding-top: 0;
        font-size: 1.5em;
        border-bottom: none;
        margin-top: 0;
    }

    .regije > li {
        font-size: 1.1em;
        line-height: 2em;
        padding: 20px 0;
        border-bottom: 1px solid #ffffff24 !important;
    }
    .regije > li:last-child {
        border-bottom: none !important;
    }

    .regije img {
        max-height: 300px;
    }

    .regije,
    .download-game {
        flex-direction: column;
        text-align: center;
        gap: 20px;
    }

    .download-game img {
        width: 200px;
    }

    .kao_nekad_ili_sad {
        width: auto;
    }

    .nft-collection img {
        /*width: 285px;*/
    }

}

@media only screen and (max-width: 590px) {
    #body > footer {
        padding: 10px;
    }

    .sub-pagination-container, #menu {
        bottom: 50px;
    }

    #drawer {
        bottom: 8px;
    }

    #header {
        flex-direction: column;
        align-items: flex-start;
    }

    h1 {
        font-size: 1.2em;
    }

    .breadcrumbs li {
        margin-left: 13px;
        margin-right: 15px;
        text-align: left;
    }

    h1 img {
        height: 35px;
        margin-top: -5px;
        margin-bottom: -3px;
        margin-right: 10px;
        margin-left: -4px;
    }

    /*    .page-header {
            padding: 5px 20px;
            font-size: 0.9em;
        }*/

    h2 {
        /*text-align: left !important;*/
        line-height: normal;
        font-size: .8em;
        padding: 0;
    }

    .story > li > div {
        flex-wrap: nowrap;
        flex-direction: column;
        padding: 30px 40px;
    }

    .story img {
        max-width: 100%;
        flex: none;
    }

    .story > li > div::before, .story > li > div::after {
        left: 15px;
        bottom: 0;
        background: url(../images/film-hole-v.png) repeat-y;
    }

    .story > li > div::after {
        bottom: 0;
        right: 15px;
        background-position: right;
        background-position-y: 0px;
    }


    .chat > li > div {
        flex-direction: column-reverse;
    }

    .chat p,
    .doa-description p,
    .doa-description h4,
    .doa-description h5,
    .doa-description pre {
        padding: 20px;
    }

    .chat img {
        margin: 0;
        width: 100%;
    }

    .doa section {
        padding: 0 !important;
    }

    .video-image img {
        max-height: 300px;
    }

    .doa .chat .download-game,
    .doa .chat .download-buttons {
        align-items: center;
    }

    .nft-claim-overlay {
        bottom: 52px;
    }

    .messages {
        margin-bottom: 2px;
    }

}
